body{
    font-family: "Montserrat";
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat";
}

.webDevBanner {
    position: relative;
    width: 100%;
    height: 100vh;
    min-height: 550px;
    max-height: 900px;
}


.webDevBanner figure {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}

.webDevBanner figure img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
}

.webDevBanner .bannerContent {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: end;
    color: #fff;
}

.webDevBanner .bannerContent .container {
    padding-top: 80px;
    padding-bottom: 80px;
    width: 100%;
}

.webDevBanner .bannerContent .contentBox {
    max-width: 520px;
}

.webDevBanner .bannerContent .contentBox p {
    font-size: 35px;
    line-height: 50px;
    font-weight: 700;
    margin-bottom: 24px;
}

@media (min-width:461px) and (max-width:467px){
    .webDevBanner .bannerContent .contentBox p {
        font-size: 35px;
       
        font-weight: 500;
        
    }
       
}
@media (max-width:462px){
    .webDevBanner .bannerContent .contentBox p {
        font-size: 27px;
       
        font-weight: 500;
        
    }
    .webDevBanner .bannerContent .contentBox h1 {
        font-size: 30px;
    }   
}
.webDevBanner .bannerContent .contentBox .btn {
    border-color: #fff;
}
@media (max-width:342px) {
    .contentBox{
        margin-bottom:-40px !important;
    }
}
.btn1 {
    display: inline-block;
    padding: 10px 20px;
    color: black;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    transition: .5s;
    margin-top: 40px;
    letter-spacing: 4px;
    border: 2px solid white;
    border-radius: 4px;
    background-color: white;
}

.btn1:hover {
    background-color: black;
    color:white;
    text-decoration: none;
}
.devGenSec{
    margin-bottom: 40px;
    
}
.devGenSec .rightPan {
    width: 36%;
    -ms-flex-item-align: center;
    align-self: center;
    margin-top: -20px;
}

.devGenSec .rightPan .innerBox {
    width: 312px;
    margin-left: auto;
}

.devGenSec .leftPan .innerBox .innerBox-content{
margin-bottom: 40px ;
margin-top: -36px;
}
.devGenSec .leftPan .innerBox p{
   text-align: justify;
    }

.devGenSec .rightPan .innerBox .row .col {
    width: 50%;
}

.devGenSec .rightPan .innerBox .row .col .listItem {
    background-color: #000;
    color: #fff;
    padding: 20px 20px 23px;
    margin-bottom: 24px;
}

.devGenSec .rightPan .innerBox .row .col .listItem:last-child {
    margin-bottom: 0;
}

.devGenSec .rightPan .innerBox .row .col .listItem h3 {
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 10px;
    letter-spacing: .25px;
}
.devGenSec{
    margin-top:60px;
}

.rightPan-counts{
    margin-top:80px;
    margin-right: 90px;
}
.devGenSec .leftPan .innerBox .imageBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 30px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: -20px;
}

.devGenSec .leftPan .innerBox .imageBox .imagewrap {
    margin-right: 25px;
    margin-bottom: 20px;
}

.devGenSec .leftPan .innerBox .imageBox .imagewrap img {
    width: 100%;
    height: auto;
}

.devGenSec .leftPan .innerBox .imageBox .imagewrap:first-child {
    width: 100px;
}


.devGenSec .leftPan .innerBox .imageBox .imagewrap:nth-child(2) {
    width: 200px;
}


.devGenSec .leftPan .innerBox .imageBox .imagewrap:nth-child(3) {
    width: 100px;
}


.devGenSec .leftPan .innerBox .imageBox .imagewrap:last-child {
    margin-right: 0;
}
.imagewrap1 img {
    
        width: 100px;
        height: 100px;
        clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
        overflow: hidden;
       margin-left: 50px;
}
.imagewrap2 img { 
    width: 100px;
    height: 100px;
    border-radius: 50%; /* Makes the image round */
    border: 2px solid #ccc; /* Adds a border around the image */
    overflow: hidden; /* Ensures the image stays within the rounded corners */
    margin-left: 50px;
}

.imagewrap3 img {
    width: 100px;
    height: 100px;
    border-radius: 10px; /* Adjust the radius to change corner roundness */
    overflow: hidden; /* Ensures the image stays within the rounded corners */
    margin-left: 50px;
} 
.devGenSec .rightPan.sm {
    width: 33%;
    margin-left: auto;
}


.devGenSec .rightPan .imageBox img {
    width: 100%;
}
/*
@media (max-width:575){
.innerBox-content {
    margin-right: 80% !important;
}
}
*/
@media (min-width:992px) and (max-width:1024px){
    .rightPan-counts{
        margin-left:-10px !important;
    }
    
}
@media (min-width:768px) and (max-width:991px){
    .rightPan-counts{
        margin-left:-80px !important;
        margin-top:150px !important;
            
    }
    
}
@media (max-width:767px){
    .mob-view{
        display:none;
    }
    .des-view{
        display:none;
    }
}
/*
@media (min-width:343px){
.mob-view{
    display:none;
}
}
@media (max-width:342px){
    .des-view{
        display:none;
    }
    .rightPan-counts{
        margin-left:-10px !important;
        margin-right: 10px !important;
    }
    .webDevBanner .bannerContent .contentBox p {
       
        margin-bottom: -32px;
    }
    .listItem1{
        background-color: #000;
        color: #fff;
 margin-left:20px;
 margin-right:20px;
    margin-bottom: 24px;
    }
    
}*/
.company{
    background-color:#fff2f4; 
   padding-right:40px;
   padding-left:40px;
   
   padding-bottom: 10px;
}
/* Styles for circle */
.circle {
    width: 300px; /* Adjust size of circle */
    height: 300px; /* Adjust size of circle */
    background-color:white; /* Circle background color */
    border-radius: 50%; /* Makes it a circle */
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px; /* Space between circle and content below */
    margin-top:20px;
    margin-left:40px;
    
  }
  .houselabs{
    letter-spacing:5px;
    border-bottom: 2.5px solid #feb57a;
    width:18%;
    font-size: 18px;
  }
  .houselabs1 {
    line-height:40px;
    
  }
  .circle-content1{
   font-size: 18px;
}
.circle-content{
    font-size: 18px;
}

  @media (min-width:992px){
    .circle-content1{
        display:none;
    }
  }
  @media (max-width:991px){
    .circle{
        display:none;
    }
    .company img{
        padding-top: 20px !important;
        margin-bottom: 0px !important;
       max-width: 100%;
    }
    .company1 img{
        padding-top: 20px !important;
        margin-bottom: 0px !important;
        max-width: 100%;
    }
  }
  /* Styles for content inside circle */
  .circle-content {
    text-align: center;
    color: black;
    font-size: 18px;
  }
  
  /* Styles for content below the circle */
  .below-circle {
    text-align: justify;
    
  }
  @media (max-width:440px){
    .below-circle {
        text-align: center;
        
      }
  }
 .below-circle h4{
    font-size:20px;
 }
  .below-circle p {
    margin-bottom: 10px; /* Space between paragraph and button */
  }
  .hoverable-button3 {
    background-color: black; 
   /* border: 2px solid black; /* Green border */
   /* border:black;*/
    color:white;
    padding: 10px 29px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
   /* margin: 4px 2px;*/
    cursor: pointer;
    border-radius: 0px;
    transition: background-color 0.3s ease, border-color 0.3s ease; 
    
  }
  
  /* Hover effect */
  .hoverable-button3:hover {
    background-color:White; /* Darker green */
    color:black;
    text-decoration: none;
  }
  .border{
    border-style: thin !important;
    border-width:2px !important;
    border-color:black !important ;
  }
  .company1{
    background-color:#e7fffa; 
   padding-left:40px;
   padding-right: 40px;
   padding-bottom: 30px;
}

.company img{
    padding-top: 20px;
    margin-bottom: 20px;
   max-width: 100%;
  
}
.company1 img{
   
    max-width: 100%;
}
.cir-content{
    margin-top: 20px;
}
.cir-content1{
    margin-top: 55px;
    padding-right: 40px;
    padding-left: 50px;
}
.cir-content2{
    margin-top: 50px;
    padding-right: 40px;
    padding-left: 50px;
}
@media  (min-width:320px) and (max-width:890px){
.cir-content1{
    margin-top: 50px !important;
    padding-right: 5px !important;
    padding-left: 5px !important;
    text-align: center !important;
}

.below-circle{
    font-size: 16px !important;
}
}
@media  (min-width:891px) and (max-width:992px){
    .cir-content1{
        
        text-align: center !important;
    }
}
@media  (min-width:992px) and (max-width:1025px){
    .cir-content img{
        margin-top: 50px !important;
    }
    .cir-content1{
        margin-top: 50px !important;
    }
}
@media  (min-width:891px) and (max-width:991px){
    .cir-content1{
        margin-top: 50px !important;
    }
}
@media  (min-width:768px) and (max-width:890px){
    .cir-content1{
        font-size:16px;
    }
}
@media  (min-width:992px) and (max-width:1024){
    .cir-content1{
        margin-top: 50px !important;
    }
}
@media  (min-width:768px) and (max-width:991){
    .cir-content1{
        margin-top: 50px !important;
    }
}   

.underline {
    text-decoration: underline;
    text-decoration-color: red;

  }
  .below-circle{
    margin-bottom: 40px;
  }
.below-circle h3{
margin-bottom: 40px;
}
.tech{
margin-bottom: 30px;

}

.tech-use {
    overflow-x: auto;  
    white-space: nowrap; 
    -webkit-overflow-scrolling: touch; 
    
}
.tech-use::-webkit-scrollbar {
    display: none;
}

.tech-use .row {
    display: flex;  
}


.tech-use .col-md-2 {
    flex: 0 0 auto;  
    width: 16.666%;  
    max-width: 100%; 
}


@media (max-width: 768px) {
    .tech-use .row {
        flex-wrap: nowrap;  
    }
    
.techno {
    margin-right:30px;
}
.techno-mobile{
    margin-left:100px;
}
}
@media (min-width: 768px) and (max-width: 76px) {
    .tech-use .row {
        flex-wrap: nowrap;  
    }
  .techno-mobile{
    margin-left:73px;
}  

}
.Technology{
    margin-top: 45px;
}
.tech-use{
    margin-top:20px;
}

.container.tech-use .col-md-2 p {
    position: relative; /* Ensure positioning context */
    cursor: pointer; /* Change cursor to pointer on hover */
}

.container.tech-use .col-md-2 p:hover::after {
    content: ''; /* Generate pseudo-element for underline */
    position: absolute; /* Position relative to parent <p> */
    left: 0;
    bottom: -18px; /* Adjust distance from text */
    width: 100%; /* Full width of parent */
    height: 2px; /* Underline thickness */
    background-color: #007bff; /* Color of the underline */
}

.marquee {
    display: flex;
    block-size: var(--marquee-item-height);
    margin-block: var(--marquee-item-height);
    position: relative;
    overflow-x: hidden;
    /*mask-image: linear-gradient(
      to right,
      hsl(0 0% 0% / 0),
      hsl(0 0% 0% / 1) 20%,
      hsl(0 0% 0% / 1) 80%,
      hsl(0 0% 0% / 0)
    );*/
  }
  .marquee--2 {
    --marquee-item-width: 166px;
    --marquee-item-height: 122px;
    --marquee-duration: 32s;
    --marquee-items: 6;
   
  }
  #html{
    margin-left:4px !important;
  }
  #laravel{
    margin-left:4px !important;
  }
  #javascript{
    margin-left:4px !important;
  }
  #mysql{
    margin-left:4px !important;
  }
  #php{
    margin-left:4px !important;
  }
  #Wordpress{
    margin-left:4px !important;
  }
  .marquee__item {
    --marquee-item-offset: max(
      calc(var(--marquee-item-width) * var(--marquee-items)),
      calc(100% + var(--marquee-item-width))
    );
    --marquee-delay: calc(var(--marquee-duration) / var(--marquee-items) * (var(--marquee-items) - var(--marquee-item-index)) * -1);
    position: absolute;
    inset-inline-start: var(--marquee-item-offset);
    transform: translateX(-50%);
    animation: go linear var(--marquee-duration) var(--marquee-delay, 0s) infinite;
  }
  
  .marquee__item:nth-child(4n) {
    border-top-right-radius: 1rem;
  }
  
  .marquee__item:nth-child(4n + 1) {
    border-bottom-right-radius: 1rem;
  }
  
  .marquee__item:nth-child(4n + 2) {
    border-bottom-left-radius: 1rem;
  }
  
  .marquee__item:nth-child(4n + 3) {
    border-top-left-radius: 1rem;
  }
 
  .marquee--2 .marquee__item:nth-of-type(1) {
    --marquee-item-index: 1;
  }
  
  .marquee--2 .marquee__item:nth-of-type(2) {
    --marquee-item-index: 2;
  }
  
  .marquee--2 .marquee__item:nth-of-type(3) {
    --marquee-item-index: 3;
  }
  
  .marquee--2 .marquee__item:nth-of-type(4) {
    --marquee-item-index: 4;
  }
  
  .marquee--2 .marquee__item:nth-of-type(5) {
    --marquee-item-index: 5;
  }
  
  .marquee--2 .marquee__item:nth-of-type(6) {
    --marquee-item-index: 6;
  }
  
  @keyframes go {
    to {  
      inset-inline-start: calc(var(--marquee-item-width) * -1);
    }
  }
  .marquee-container{
    margin-top:-95px;
    margin-bottom:-99px;
  }
.smartThink {
    background-color: #f3f5f6;
}
.smartThink .container{
    padding-top:40px;
    padding-bottom:40px
}
.smartThink .container .smartThink-header{
    text-align: justify;
}
.smartThink .sectionHead {
    max-width: 1000px;
    margin: 0 auto 55px;
}

@media (max-width: 1199.98px) {
    .smartThink .sectionHead {
        margin-bottom:40px;
    }
}

.smartThink .sectionHead h2 {
    margin-bottom: 25px;
}

.smartThink .sectionHead p a {
    color: #000;
    text-decoration: underline;
}

.smartThink .sectionHead p a:hover {
    text-decoration: none;
}

.smartThink .sectionMain .listWrap {
    margin-bottom: -15px;
}

.smartThink .sectionMain .listWrap .listItem {
    margin-bottom: 30px;
}

.smartThink .sectionMain .listWrap .listItem .listInner {
    height: 100%;
    background-color: #fff;
    padding: 35px 30px 37px;
}

@media (max-width: 1199.98px) {
    .smartThink .sectionMain .listWrap .listItem .listInner {
        padding:25px 25px;
    }
}

.smartThink .sectionMain .listWrap .listItem .listInner h3 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 18px;
    font-weight: 700;
}

.smartThink .sectionMain .listWrap .listItem .listInner p {
    font-size: 16px;
    line-height: 1.5;
}

.smartThink .buttonHolder {
    margin-top: 50px;
}

@media (max-width: 991.98px) {
    .smartThink .buttonHolder {
        margin-top:30px;
    }
}
/*
.section-quality{
   background-color: #f3f5f6;
   margin-top: 60px;
}
.qualityhead{
    padding-top:90px
}
.qualitycontent{
    margin-top: 40px;
}  
.quality-separate-content{
    margin-top: 70px;
}*/
/*
.quality-separate-content{
    background-color: white;
   
}
*//*
.listWrap {
    margin-bottom: -15px;
}

 .listWrap .listItem {
    margin-bottom: 30px;
}

.listWrap .listItem .listInner {
    height: 100%;
    background-color: #fff;
    padding: 35px 30px 37px;
}


 .listWrap .listItem .listInner h3 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 18px;
    font-weight: 700;
}

.listWrap .listItem .listInner p {
    font-size: 16px;
    line-height: 1.5;
}*/
.quality-btn{
    margin-top:50px;
    margin-bottom: 50px;
    text-decoration: none;
}
.development-process{
    margin-top:30px;
}
.development-process-content{
    margin-top:20px;
}







 .processWrap .processRow {
    margin-bottom: 40px;
}

@media (max-width: 767.98px) {
     .processWrap .processRow {
        -ms-flex-wrap:wrap;
        flex-wrap: wrap;
    }
}

 .processWrap .processRow:last-child {
    margin-bottom: 0;
}

 .processWrap .processRow:nth-child(odd) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
}

 .processWrap .processRow:nth-child(odd) .processDesc:before {
    left: 100%;
    border-width: 22px 22px 0 0;
    border-color: #000 rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0);
}

 .processWrap .processRow:nth-child(even) {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
}

 .processWrap .processRow:nth-child(even) .processDesc:before {
    right: 100%;
    border-width: 0 22px 22px 0;
    border-color: rgba(0,0,0,0) #000 rgba(0,0,0,0) rgba(0,0,0,0);
}

 .processWrap .processRow .numberBox {
    width: 22%;
    text-align: center;
    position: relative;
    z-index: 0;
}

@media (max-width: 767.98px) {
     .processWrap .processRow .numberBox {
        width:100%;
    }
}

 .processWrap .processRow .numberBox:after {
    content: "";
    position: absolute;
    top: 75px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 0;
    display: block;
    border-right: 1px dashed rgba(0,0,0,.2);
    margin: auto;
}

@media (max-width: 767.98px) {
    .processWrap .processRow .numberBox:after {
        content:normal;
    }
}

 .processWrap .processRow .numberBox .numberText {
    display: block;
    color: rgba(0,0,0,.2);
    font-size: 64px;
    line-height: 75px;
    font-weight: 700;
    position: relative;
    z-index: 0;
    top: -15px;
}

@media (max-width: 767.98px) {
     .processWrap .processRow .numberBox .numberText {
        font-size:40px;
        line-height: 54px;
    }
}

 .processWrap .processRow .processDesc {
    width: 39%;
    position: relative;
    z-index: 0;
}

@media (max-width: 767.98px) {
    .processWrap .processRow .processDesc {
        width:100%;
    }
}

 .processWrap .processRow .processDesc:before {
    position: absolute;
    top: 0;
    z-index: 0;
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
}

@media (max-width: 767.98px) {
     .processWrap .processRow .processDesc:before {
        content:normal;
    }
}

 .processWrap .processRow .processDesc:after {
    position: absolute;
    bottom: 100%;
    z-index: 0;
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 12px 12px 12px;
    border-color: rgba(0,0,0,0) rgba(0,0,0,0) #000 rgba(0,0,0,0);
    left: 0;
    right: 0;
    margin: auto;
    display: none;
}

@media (max-width: 767.98px) {
     .processWrap .processRow .processDesc:after {
        display:block;
    }
}

 .processWrap .processRow .processDesc .boxInner {
    background-color: #000;
    color: #fff;
    padding: 30px 30px 30px;
}
 .processWrap .processRow .processDesc .boxInner h3 {
    margin-bottom: 20px;
}

 .processWrap .processRow .processDesc .boxInner ul li {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 18px;
    padding-left: 32px;
    position: relative;
    z-index: 0;
}

 .processWrap .processRow .processDesc .boxInner ul li:last-child {
    margin-bottom: 0;
}

 .processWrap .processRow .processDesc .boxInner ul li:before {
    content: "";
    position: absolute;
    z-index: 0;
    top: 12px;
    left: 0;
    height: 1px;
    width: 15px;
    background-color: #fff;
}
.container-processWrap{
    margin-top:40px;
    margin-bottom: 80px;
}
.circle-image img {
    border-radius: 50%;
    width: 100px; /* Adjust size as needed */
    height: 100px; /* Adjust size as needed */
    object-fit: cover;
    border: 5px solid #fff; /* Optional: white border around the circle */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); /* Optional: shadow for the circle */
    margin-top: 60px;
}
.carousel-indicators li{
    margin-top: 90px !important;
    border: 1px solid blue !important;
    
}
.carousel-indicators {
    z-index: 1 !important;
}
.carousel-inner{
    margin-bottom: 20px;
}
.carousel-indicators .active {
    
    background-color: blue !important;
}

.quote blockquote {
    font-style: italic; /* Italicize the text */
    border-left: 5px solid #007bff; /* Add a left border for emphasis */
    padding-left: 15px; /* Padding to separate the text from the border */
    margin: 20px 0; /* Margin for spacing */
}
.carousel-indicators-li {
   
   margin-top:60px !important;
}

@media (max-width:375px) {
    .circle {
        width: 240px; 
        height: 240px;       
        margin-left:40px;
        margin-left:40px;
      } 
}

.topcon {
    margin-top: 50px;
}

.fonticons
{
    color: #007bff;
    font-size: 30px;
}
.sofservice
{
    background-color: #dad9d9;
}
.softservices
{
    padding-top:20px;
}
img.conimage {
    width: 90px;
}


    
.carousel-content {
    text-align: center;
  }
  
  .circular-img {
    border-radius: 50%;
    width: 100px !important; /* Adjust the width as needed */
    height: 200px !important; /* Adjust the height as needed */
    object-fit: cover;
    display: block;
    margin: 0 auto;
    margin-left: 220px !important;
    text-align: center;
  }
  
  .carousel-text {
    margin-top: 15px;
  }
  
  .carousel-item {
    text-align: center;
    padding: 20px; /* Add padding if needed */
  }
  
blockquote::before {
    content: "“";
    font-style: normal;
    padding-right: 3px;
}

blockquote::after {
    content: " ”";
    font-style: normal;
}
.profile-img {
    margin-bottom: 15px; /* Adjust margin as needed */
}

.profile-img img {
    width: 100px; /* Adjust image size */
    height:203px !important; /* Adjust image size */
    object-fit: cover; /* Ensure the image covers the circle */
    border-radius: 50%; /* Create a circular shape */
    border: 0px solid #fff !important; 
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.1) !important; 
}

blockquote {
    font-size: 18px; /* Adjust font size */
    font-style: italic; /* Italicize the quote */
    margin-top: 20px; /* Adjust top margin */
    color: #555; /* Optional: Adjust text color */
}
.carousel-indicators1 {
    z-index: 1 !important;
    bottom:-21px !important; 
}

.carousel-inner-foot{
    height:570px !important;
}

@media (min-width: 1035px) and (max-width: 1288px) {
    .carousel-inner-foot{
        height:610px !important;
    }

}
@media (min-width: 992px) and (max-width: 1034px) {
    .carousel-inner-foot{
        height:670px !important;
    }
    
}
@media (min-width: 913px) and (max-width: 991px) {
    .carousel-inner-foot{
        height:700px !important;
    }
    
}
@media (min-width: 854px) and (max-width: 912px) {
    .carousel-inner-foot{
        height:740px !important;
    }
    
}
@media (min-width: 768px) and (max-width: 853px) {
    .carousel-inner-foot{
        height:770px !important;
    }
    
}
@media (min-width: 449px) and (max-width: 594px) {
    .carousel-inner-foot{
        height:700px !important;
    }
    
}
@media (min-width: 374px) and (max-width: 448px) {
    .carousel-inner-foot{
        height:800px !important;
    }
    
}
@media (min-width: 320px) and (max-width: 373px) {
    .carousel-inner-foot{
        height:910px !important;
    }
    
}
.user-box1 {
    display: inline-flex;
    align-items: center;
    padding: 10px;
    border: 2px solid white; /* Border color */
    border-radius: 0px; /* Rounded corners */
    cursor: pointer; /* Pointer cursor on hover */
    background-color: black; /* Light background */
    position: relative; /* Relative positioning for absolute child */
}

.user-box1 img {
    margin-right: 8px; /* Space between image and text */
}

.user-box1 input[type="file"] {
    position: absolute; /* Position it absolutely */
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    top: 0;
    left: 0;
    opacity: 0; /* Hide the file input */
    cursor: pointer; /* Pointer cursor on hover */
}
.Upload-fie{
    color:white;
    letter-spacing: 3px;
}
.user-box1:hover {
    background-color: black; /* Slightly darker background on hover */
}
.subtext {
    color: #ccc;
    font-weight: 400;
    font-size: 16px;
    line-height: 12px;
    padding: 8px 0;
}
.button1 {
    padding: 10px 20px !important;
    margin-top: 40px !important;
    margin-bottom:30px !important;
    padding: 10px 43px !important;
}